<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Задача 1</title>
	<link rel="stylesheet" href="css/index.css">
</head>
<body>
	<img src="squared_metal.webp" width=550 height="350">
</body>
</html>